@charset "utf-8";
/* wrap */

div#wrap { 
    font-family: 'NanumBarunGothic' /*'Tahoma';*/
}
div.content_area { max-width: 1200px; overflow: hidden; margin: 0 auto;}
/* wrap// */
/* header */
div#header { width: 100%; height: 102px; border-top: 6px solid #006DBF; -webkit-box-sizing:unset; box-sizing:unset;}
div#header h1 { float: left;}
div#header h1 a {
    display: block;
    overflow: hidden;
    width: 215px;
    height: 102px;
    background: url(../images/main/logo.svg);
    font-size: 0;
}

/* nav_menu */
div#navwrap ul.nav_submenu { width: 100%; overflow: hidden; position: absolute; top: 60px; z-index: 3; background-image: url(../images/sub/solution_nav_bg.png); background-size:100% 100%; background-repeat: no-repeat;}
div#navwrap ul.nav_submenu li { width: 100%; border: none; box-sizing: border-box; float: left; padding-bottom: 12px; cursor: pointer;}
div#navwrap ul.nav_submenu li a { display: block; text-align: center; color: #fff; line-height:0; padding: 14px 10px 6px; font-size: 14px;}
div#navwrap ul.nav_submenu li:hover { background-image: url(../images/sub/solution_main_ar.png); background-repeat: no-repeat; background-position: 90%;}
div#navwrap ul.nav_submenu li:hover a {text-decoration: underline;}
/* nav_menu// */


/* mobile_menu */
ul.m_submenu > li.combine { background: #275489; background-image: url(../images/sub/combine_ar.png);background-repeat: no-repeat; background-position: 96%; background-size: 23px;}
ul.m_submenu li.combine a {display: inline-block; width: 100%; font-weight: 500; color: #fff;}
ul.m_menu { width: 100%;  overflow: hidden; box-sizing: border-box; position: absolute; z-index: 9999999999999;}
ul.m_menu li { width: 100%; height:auto; overflow: hidden; background: #fff; box-sizing: border-box; border-top: 1px solid #dcdcdc;}
ul.m_menu li:last-child { border-bottom: 0;}
ul.m_menu > li:last-child {border-bottom: 1px solid #dcdcdc;}
ul.m_menu li:hover { color: #006ebe;}
ul.m_menu li a { display:inline-block; width: 100%; font-size: 20px; color: #777; line-height: 60px; margin-left: 4%;}
span.plus,
span.plus1 { display: inline-block; float: right; margin-top: -45px; padding-right:20px;}

ul.m_submenu { width: 100%; overflow: hidden; float: left; position: relative; z-index: 99999999999999999;}
ul.m_submenu li { width: 100%; height: auto; background: #eaeaea; float: left;}

ul.m_submenu li a { width: 100%; padding-left: 1.1em; font-size: 18px; line-height: 60px; color: #3a3a3a;}

/*ul.m_submenu li:hover ul.m_depth3 { display: block;}*/
ul.m_depth3 { width: 100%; float: left; overflow: hidden;}
ul.m_depth3 li {
    width: 100%;
    height: auto;
    background: #eaeaea;
    float: left;
    border: 0;
    border-bottom: 1px solid #dcdcdc;
}
ul.m_depth3 li:first-child { border-top: 1px solid #dcdcdc;}
ul.m_depth3 li a {width: 100%; padding-left: 2.2em; font-size: 16px; line-height: 60px; font-weight: bold;}
ul.m_depth3 li a:before {
    content: "";
    background-image: url(../images/sub/ball.png);
    background-repeat: no-repeat;
    width: 6px; height: 6px;
    float: left;
    margin-top: 27px;
    padding: 5px;
}

/* mobile_menu// */


span#toggle { background-image:url(../images/sub/toggle.png); position: absolute; right: 0; width: 102px; height: 102px;}
ul.menu { width: 50%; float: right; margin-right: 6%;}
ul.menu > li { width: 25%; float: left;}
ul.menu > li > a {display: block; line-height: 102px; font-size: 21px; text-align: center; color:#3a3a3a; font-family:'NanumBarunGothic' /*'Tahoma';*/}
ul.menu > li:last-child > a { margin-right: 0;}
ul.menu > li > a:hover { color: #007dc5;}
ul.menu > li > a.classon {color: #007dc5;}
div.gnb { width: 100%;}
/* submenu */
ul.submenu { width: 200px;  position: relative; z-index: 999; background: #fff; top: -4px; right: 15%;}
ul.submenu li:first-child { border-top: 4px solid #007dc5;}
ul.submenu li { border-top: 1px solid #dcdcdc;}
ul.submenu li a { display: block; text-align: center; line-height: 57px; font-size: 16px; font-weight: 400; color:#777777;}
ul.submenu li:hover { background: #eaeaea;}
ul.submenu li a:hover { color: #007dc5; font-weight:600;}
/* submenu //*/
/* 3depth */
ul.depth3 { position: absolute; z-index: 2; left: 200px; top: 0; background: #fff; border-left: 1px solid #dcdcdc;}

ul.depth3 li { width: 200px; border-top: 1px solid #dcdcdc;}
ul.depth3 li:nth-child(1) { border-top: 0;}
ul.submenu li:nth-child(2) ul.depth3 { top: 58px; }
ul.submenu li:nth-child(3) ul.depth3 { top: 117px;}

/* 3depth// */
/* header// */
/* container */
/* banner */
div#banner { width: 100%; position: relative; overflow: hidden;}
div#banner span#left { position: absolute; top: 50%; left: 0; cursor: pointer;}
div#banner span#right { position: absolute; top: 50%; right: 0; cursor: pointer;}
span.text { width: 100%; position: absolute; display: inline-block; top: 26%; left: 23%;text-align: left;}
div#banner p { font-size:70px; color: #fff; line-height: 1.2em; font-weight: bold;}
/* pager */
div#banner .bx-pager {
    position:relative;
    width:120px;
    margin: -19px auto;
    bottom: 50px;
    z-index:10;
}
div#banner .bx-pager a {
    display:block;
	margin-left: 10px;
    width: 13px; height: 13px;
    background: transparent;
    border: 2px solid #fff;
    border-radius:50%;
    text-indent:-9999%;
    float:left;
}
div#banner .bx-pager a.active { background: #007dc5; border: none; border: 2px solid #007dc5;}

/*  pager// */


/* content1 */
div#content1 { width: 100%; overflow: hidden; background-image: url(../images/main/cloudbg.png); background-size: cover; padding-bottom: 50px;}
div.content_area1 h2, div.content_area1 p  { text-align: center; color: #fff; font-weight: bold; padding-top: 20px; font-size: 35px;}
div.content_area1 h2 { padding-top: 90px; margin-bottom: 25px; text-shadow : 0px 2px 0px #7d97b0;}

p.first {text-shadow : 0px 2px 0px #7d97b0; padding-bottom: 50px;}
div.content_area1 p:first-child { text-shadow : 0px 2px 0px #7d97b0;}
ul#icon { width: 100%; overflow: hidden; padding-bottom: 20px;}
ul#icon li { width: 24%; height: 154px; float: left; margin-bottom: 35px; margin-left: 1.33%; box-sizing: border-box; position: relative; cursor: pointer;}
ul#icon li:first-child,
ul#icon li:nth-child(5){ margin-left: 0;}

ul#icon li span.gogo img { position: absolute; bottom: 0; right: 0; width: 20%; height: auto;}
ul#icon li:nth-child(1) { background: #8eb8e8;}
ul#icon li:nth-child(2) { background: #6194cd;}
ul#icon li:nth-child(3) { background: #2c6dad;} 
ul#icon li:nth-child(4) { background: #315a9a;}
ul#icon li:nth-child(5) { background: #326293;}
ul#icon li:nth-child(6) { background: #174071;}
ul#icon li:nth-child(7) { background: #334d70;}
ul#icon li img { display: block; margin: 35px auto 0;}
ul#icon li p a { font-size: 24px; color: #fff; font-weight: normal;}
div.content_area1 p.more {
    width: 188px; height: 46px;
    margin: 0 auto;
    background: #315a9a;
    padding: 0;
}
div.content_area p.more a {
    display: block;
    font-size: 18px;
    line-height: 46px;
    color: #fff;
    text-align: center;
    font-weight: normal;
}
/* content1// */

/* content2 */
div#content2 { width: 100%; overflow: hidden; background: #eaeaea; padding-bottom: 50px;}

div.content_area2 h2 { font-size: 35px; font-weight: bold; margin-top: 90px; text-align: center;}
div.content_area2 > p { font-size: 24px; color: #7a7a7a; margin-top: 30px; margin-bottom: 56px; font-weight: normal; line-height: 42px; text-align: center;}
div.imgWrap { max-width: 1200px; overflow: hidden;}
div.imgWrap img.main_pc { display: block; margin: 0 auto; width: 100%; height: auto;}
div#content2 img.main_tb,
div#content2 img.main_mb {display: none;}

div.content_area2 p.more2 {
    background: #8e8e8e;
    width: 188px; height: 46px;
    margin: 40px auto 0px;
}
div.content_area2 p.more2 a { 
    display: block;
    font-size: 18px; 
    line-height: 46px;
    color: #fff;
}
/* content2// */

/* content3 */
div.content3 { width: 100%; overflow: hidden; padding-bottom: 50px;}

div.content3 h2, div.content3 h3 { text-align: center;}
div.content_area3 h2 { font-size: 35px; margin-top: 95px;}
div.content_area3 h3 { font-size: 24px; margin-top: 25px;}
ul.con3_list { width: 100%; overflow: hidden; margin-top: 50px; }
ul.con3_list li { width: 16.66%; float: left; background: #fff; border: 1px solid #d2d2d2; box-sizing: border-box;}
ul.con3_list li img { width: 100%; height: auto;}
/* content3// */

/* content4 */
div.content_area4 { padding-bottom: 100px;}
div.content_area4 h3 { padding-top: 85px; font-size: 24px;}
/* content4// */
/* container// */
/* footer */
div#footer { width: 100%; background: #0A1C32; overflow: hidden; padding-bottom: 30px}
div#footer p { font-size: 16px; color: #fff;line-height: 30px;}
div#footer p:first-child { margin-top: 34px;}
div#footer p:nth-child(3) { font-size: 14px; color: #7D8590;}
/* footer// */

.ready_img { width:100%; display:block;}